Upgrade von 1.7.3a auf 1.7.4 scheitert an MySQL

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Upgrade von 1.7.3a auf 1.7.4 scheitert an MySQL

Postby gone-insane » 30. January 2011 17:54

Hallo,
ich wollte soeben das aktuelle upgrade vornehmen allerdings kam während der installation die folgende Meldung:
Upgrading 1.7.3a to 1.7.4...
Installing new files...
Upgrading existing files...
The file /opt/lampp/etc/my.cnf couldn't be upgraded.
The new version of the file could be found under: /opt/lampp/etc/my.cnf-1.7.4

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Please call '/opt/lampp/bin/mysql_upgrade -p' to update MySQL databases to the new MySQL version.

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Ich hab natürlich den Befehl ausgeführt (als root) und dabei kam die Fehlermeldung, dass der MySQL-Server nicht laufe. Diesen kann ich allerdings auch nicht starten :( (weiß nicht, wo das logfile dafür ist).
Hatte jamdn anderes ähnliche Probleme? Weiß jemand Rat?
Gruß
gone-insane
 
Posts: 9
Joined: 11. July 2009 14:55

Re: Upgrade von 1.7.3a auf 1.7.4 scheitert an MySQL

Postby gone-insane » 30. January 2011 18:00

also manchmal ist es wie verhext. Da versuchst du Stunden und nichts funktioniert, frägst im Forum und zwei Minuten später hast du die Lösung:
Die nicht aktualisierte my.cnf musste ich durch die aktuelle Version ersetzen. Dann hat alles einwandfrei geklappt. Jetzt sollte ich nur noch die Änderungen der my.cnfs übertragen...
Vielleicht hatte ja sonst noch jemand das Problem :)
gone-insane
 
Posts: 9
Joined: 11. July 2009 14:55


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest